Subject: Re: Tommaso Nisi
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Mon, 30 Sep 2019 05:35:48 -0700 (MST)

Hi, 

Please verify this document. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "saurabh" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Monday, 30 September, 2019 17:54:16 
Subject: Re: Tommaso Nisi 

NO 

Format should be 

AFFIDAVIT 

I, NAME, son or _______ resident of ________ would like to state that 

    1. I have resigned from my position at Cherry E-Commerce Services Pvt. Ltd as on DATE 
    2. I have booked my tickets to leave India on DATE by AIRLINE NAME and TICKET NUMBER 
    3. I will leave India on the date above, and will never return to India on the Employment Visa sponsored by the company. If I must return to India, I shall do so by applying for a new Visa through Indian missions abroad. I understand that my visa will be revoked on the date of my flight mentioned above. 
    4. I will comply with all laws of India including but not limited to the Income Tax Act. I will submit with the company no later than 30th April 2020 a copy of my income tax return for the year 2019-2020. 
I certify that the above is true to the best of my knowledge and belief. 

Name 
Address 
Signature 
Date 

Witness 
Name 
Address 
Signature 
Date 

From: HR Livesalesman <[email-masked]> 
Sent: 30 September 2019 5:37 PM 
To: Saurabh Dadu <[email-masked]> 
Subject: Tommaso Nisi 
Hi, 

Can you please verify this document for Tommaso Nisi? 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393